FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Packages having the problem postun-without-ldconfig (?)

Package (10) Message
lib64nss_tcb2-1.1-12 /lib64/libnss_tcb.so.2
lib64qt3-3.3.8b-42 /usr/lib64/libqt-mt.so.3.3.8
lib64qt3-3.3.8b-42 /usr/lib64/libqui.so.1.0.0
libreoffice-common-4.1.1-1 /usr/lib64/libreoffice/ure/lib/libuno_cppu.so.3
libreoffice-common-4.1.1-1 /usr/lib64/libreoffice/ure/lib/libuno_cppuhelpergcc3.so.3
libreoffice-common-4.1.1-1 /usr/lib64/libreoffice/ure/lib/libuno_purpenvhelpergcc3.so.3
libreoffice-common-4.1.1-1 /usr/lib64/libreoffice/ure/lib/libuno_sal.so.3
libreoffice-common-4.1.1-1 /usr/lib64/libreoffice/ure/lib/libuno_salhelpergcc3.so.3
x11-driver-video-intel-2.99.914-1 /usr/lib64/libI810XvMC.so.1.0.0
x11-driver-video-intel-2.99.914-1 /usr/lib64/libIntelXvMC.so.1.0.0
↸ Top